<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
        "http://www.w3.org/TR/html4/strict.dtd"><html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <title>Examples: Button (YUI Library)</title>
        <link rel="stylesheet" type="text/css" media="screen" href="../../docs/assets/examples.css">
        <style type="text/css">

            ul {
               margin:0 40px;
            }
            
            li {
               margin-bottom:1em;
            }
            
            li a {
               font:85% verdana;
            }
            
            li a:link {
               color:#666;
            }
        
        </style>
    </head>
    <body>
        <div id="doc">
            <div id="hd">
                <img src="../../docs/assets/logo.gif" alt="Yahoo!">
                <h1>Examples: Button (YUI Library)</h1>
            </div>
            <div id="bd">

<ul>
<li><a href="example01.html">Push Buttons</a></li><li><a href="example02.html">Link Buttons</a></li><li><a href="example03.html">Checkbox Buttons</a></li><li><a href="example04.html">Radio Buttons</a></li><li><a href="example05.html">Submit Buttons</a></li><li><a href="example06.html">Reset Buttons</a></li><li><a href="example07.html">Menu Buttons</a></li><li><a href="example08.html">Split Buttons</a></li></ul>

            </div>
        </div>
    </body>
</html>
